{
    "title_clear": "Claro",
    "title_copy": "Copiar",
    "title_autoscroll": "Autoscroll",
    "title_reload": "Recarga",
    "txt_selectRule": "Seleccione la regla",
    "txt_selectLight": "Seleccione la luz",
    "txt_selectSwitch": "Seleccione el interruptor",
    "txt_selectSensor": "Seleccione el sensor",
    "txt_selectGroupApi": "Seleccionar grupo",
    "txt_swtichGroups": "Grupos de interruptores",
    "txt_virtualSensors": "Sensor virtual",
    "txt_rules": "Reglas",
    "txt_lights": "Luces",
    "txt_groups": "Grupos",
    "txt_switches": "Interruptores",
    "txt_sensors": "Sensores",
    "txt_configuration": "Konfiguración",
    "txt_noFilter": "Sin filtro",
    "txt_readDataApi": "Para leer datos en la red local."
}
